## sugar-activity-nutrition 16

=== debian/changelog ===
sugar-activity-nutrition (16) belenos; urgency=low

  * 16 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:22:05 +0000
